.aui .alert, .aui .portlet-msg-alert, .aui .portlet-msg-error, .aui .portlet-msg-help, .aui .portlet-msg-info, .aui .portlet-msg-progress, .aui .portlet-msg-success, .aui .portlet-msg-warning {
    width: 90%!important;
}

.modal-box {
    top: 0px!important;
}

.no-title-modal .ui-dialog-titlebar {
	display:none;
}
.no-title-modal {
	width: 32px;
	height: 32px;
}
.ui-dialog .ui-dialog-titlebar {
	padding: 0px;
}

.no-title-modal, .no-title-modal .ui-dialog-content {
	padding: 0px;
}

.ontology-menu table.menu {
	position: static;
	top: 20px;
	border-style: none;
	border-width: 2px;
	border-color: #828F95;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.ontology-search-term {
	background: #e6ffff;
	border: 1px solid #CCFFFF;
	color: #384F34;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

.ontology-btn-delete-all {
	float: right;
	padding: 1em;
}

#ontology-table-border-rigth {
	border-right: none;
}

#ontology-table-border-rigth-left {
	border-right: none;
	border-left: none;
}

#ontology-table-border-left {
	border-left: none;
}

.ontology-delete-colum {
	float: right;
	padding-right: 5em;
}

.ontology-delete-colum img {
	padding-left: 0.5em;
}

.ontology-select-with {
	float: left;
	padding-left: 3em;
}

.ontology-search-found {
	background: #e6ffff;
	border: 1px solid #CCFFFF;
	color: #384F34;
	font-weight: bold;
	margin: 100px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: center;
}

.ontology-search-btnClose {
	background: url(/img/btnclose.png);
}

.ontology-viewer table.edit td {
	padding: 3px;
}

.ontology-search-term img {
	position: absolute;
	right: 0;
	margin: 0em 0.2em 0em 0em;
	padding: 0;
	cursor: pointer;
}

.ontology-viewer label {
	white-space: pre-wrap;
}

.ontology-menu table.menu td {
	border-color: #2E7239;
	border-style: solid;
	border-width: 1px;
	padding: 3px;
	text-align: left;
}

.ontology-viewer table.content {
	position: static;
	top: 20px;
	width: 100%;
}

.ontology-viewer table.content td {
	border-color: #2E7239;
	border-style: solid;
	border-width: 1px;
	margin: 3px;
	padding: 3px;
	text-align: center;
}

.ontology-viewer table.content thead {
	background-color: #d3dadd;
}

.ontology-viewer table.content td {
	cursor: pointer;
}

.ontology-viewer table.content thead td {
	cursor: pointer;
}

.ontology-viewer table.content tbody tr:HOVER {
	background-color: #dfffdf;
}

.ontology-viewer div.view-main,form.view {
	position: static;
	bottom: 40px;
}

.ontology-viewer span.keyword {
	color: red;
}

.ontology-viewer div.paging {
	position: static;
	top: 0px;
	right: 0px;
}

.ontology-viewer div.buttons { /*  position: static;*/
	width: 100%;
	margin-bottom: 15px;
}

.ontology-viewer div.multiple-manipulation {
	float: left;
	width: 100%;
	padding: 1em;
}

.ontology-viewer table.paging {
	position: static;
	right: 0px;
}

.ontology-viewer table.paging td {
	border-color: #828F95;
	border-style: solid;
	border-width: 1px;
	margin: 3px;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
}

form.uni-form tr {
	height: 2em;
}

span.disabled_property {
	color: gray;
}

img.delete {
	vertical-align: text-bottom;
	padding: 0em 0.3em 0em 0.3em;
}

img.info {
	vertical-align: text-bottom;
	padding: 0em 0.3em 0em 0.3em;
}

img.error{
	vertical-align: text-bottom;
	padding: 0em 0.3em 0em 0.7em!important;
	position: absolute;
}

a.delete {
	cursor: pointer;
	text-decoration: none;
	padding-top: 5% !important;
}
a.delete_all {
	padding-top: 5% !important;
	color:red !important;
	font-weight: bold !important;
}
a.delete_all:HOVER, a.delete:HOVER {
	cursor: pointer;
	background-color: #ffaaaa;
    color: black !important;
    text-decoration: none !important;
}

.aui input[type="submit"], .aui input[type="button"]{
    margin-top: 1px!important;
    cursor: pointer;
    background: #518db7 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 150px!important;
    height: 35px;	
}

#print, #print_msword {width: 28px;float: right;margin-bottom: 5px;margin-right: 5px;}

#divDeleteAll{float: right; margin-right: 10px;}


td.sombra{
	cursor: context-menu !important;
	background: #e5e4e8 !important;
    color: rgb(132, 132, 132) !important;
}

div.elem_rotacion{
	border: 4px grey double;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 15px;
	padding-right: 15px;
}
div.elem_rotacion:nth-child(even){
	background-color: #93d4f5;
}
div.elem_rotacion:nth-child(odd){
	background-color: #c3e4f5;
}
div.elem_rotacion:hover{
	background-color: #f1fbd1;
}

a.ver_rotacion{
	font-weight: bold;
	color: blue;
	font-size: 1.2em;
	cursor: pointer;
}

.copy_link,.newInstance_link{
	margin-right: 3%;
    margin-left: 3%;
    padding: 0.4% 1.5%;
    text-decoration: underline !important;
    color: #2921a1 !important;
    /*
    font-weight: bold !important;
    
    color: white !important;
    border-radius: 4px;
    background-image: linear-gradient(#7c7,#393,#2c2);
    border: 1px #BFB;
    text-shadow:0px 1px 0px #85c47c;
    */
}
.copy_link{
	
}
.copy_link:hover,.newInstance_link:hover{
	/*
	text-decoration: none !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2d613b), color-stop(1, #72bf49));
	background:-moz-linear-gradient(top, #2d613b 5%, #72bf49 100%);
	background:-webkit-linear-gradient(top, #2d613b 5%, #72bf49 100%);
	background:-o-linear-gradient(top, #2d613b 5%, #72bf49 100%);
	background:-ms-linear-gradient(top, #2d613b 5%, #72bf49 100%);
	background:linear-gradient(to bottom, #2d613b 5%, #72bf49 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d613b', endColorstr='#72bf49',GradientType=0);
	background-color:#2d613b;
	*/
}
#plus_img{
	height:15px !important;
}	
.copy_link:hover{
	
	
}

#check_cupo{
	background-color: orange;	
}


.lock_button{
	border-bottom: 1px solid #777777;
    border-left: 1px solid #000000;
    border-right: 1px solid #333333;
    border-top: 1px solid #000000;
    background-color: red !important;
    color: #000000;
    display: block;
    height: 2.5em;
    padding: 0 1em;
    width: 5em;       
    text-decoration: none; 
}

.accordion-container {
    width: 100%;
    margin: 0 0 20px;
    clear:both;
}
 
.accordion-titulo {
    position: relative;
    display: block;
    padding: 20px 50px 20px 20px;
    font-size: 24px;
    font-weight: 300;
    background: #2c3e50;
    color: #fff;
    text-decoration: none;
}
.accordion-titulo a:hover{
	 color: #fff !important;
	 text-decoration: none !important;
}
.accordion-titulo a{
	 color: blue;
	 text-decoration: none;
}
.accordion-titulo.open {
    background: #004080;
    color: #fff;
}
.accordion-titulo:hover {
    background: #0080c0;
    color: #fff !important;
	text-decoration: none !important;
    cursor: pointer !important;
}
 
.accordion-titulo span.toggle-icon:before {
    content:"+";
}
 
.accordion-titulo.open span.toggle-icon:before {
    content:"-";
}
 
.accordion-titulo span.toggle-icon {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 38px;
    font-weight: bold;
    line-height: 38px;
    top: 50%;
    margin-top: -19px;
    vertical-align: top;
    width: 23px;
    text-align: center;
}
.accordion-titulo.open span.toggle-icon {
    margin-top: -23px;
}
.accordion-content {
    display: none;
    padding: 20px;
}
 
.accordion-content p{
    margin:0;
}

table.content>tbody> tr:nth-child(even){
	background-color: #e5ffff !important;
}
table.content>tbody> tr:nth-child(odd){
	background-color: #fff !important;
}
table.content>tbody> tr:hover{
	background-color: #c4e6ff!important;
}
@media (max-width: 767px) {
    .accordion-content {
        padding: 10px 0;
    }
}

.send_2_button{
	cursor: pointer;
	position: absolute;
    background: #5ba152 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 185px!important;
    height: 35px;
}

.send_button{
	cursor: pointer;
	position: absolute;
    background: #8375ad 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 200px!important;
    height: 35px;
}

.new_form{
	cursor: pointer;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    border: 1px solid #518db7!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #518db7;
    opacity: 1;
    width: 80px!important;
    height: 35px;
}

#reunion_firma_residente{
	background-color: #BB1111;
}

tr.tr-red{
	 /*background: linear-gradient(to bottom, #fc3333 0%, #444 100%);*/
	 background-color: rgba(255, 47, 47, 0.5);
	 color: white;
	 font-style: italic;
}
tr.tr{
	
}
#tableRotaciones, #tableActividades{
	margin-top: 15px !important;
	width: 100%;
}
thead th{
	background-color: transparent;
	font-weight: bold !important;
}
td.td{
	font-weight: normal;
}
tr.total{
	font-weight: bold;
	    background: linear-gradient(to bottom, #fcfcfc 0%, #aaa 100%);
}
tr.total td{
	font-weight: bold;
}
.my-legend .legend-title {
    text-align: left;
    margin-bottom: 8px;
    font-weight: bold;
    font-size: 90%;
    }
.my-legend .legend-scale ul {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
}
.my-legend .legend-scale ul li {
    display: block;
    float: left;
    width: 150px;
    margin-bottom: 6px;
    text-align: center;
    font-size: 80%;
    list-style: none;
}
.my-legend ul.legend-labels li span {
    display: block;
    float: left;
    height: 15px;
    width: 150px;
}
span.bg_red{
    background-color: rgba(255, 47, 47, 0.33);
}
span.bg_total{
    background: linear-gradient(to bottom, #fcfcfc 0%, #aaa 100%);
}
img.incompleto{
	    padding-left: 25px;
	    width:20px;
}

.aui .table thead th{
	background-color: rgba(240, 239, 239, 0.5);
}

span.unidad_docente {
    bottom: 5px !important;
    position: absolute;
    font-size: 12px;
}

#loading_ajax{
	height: 26px;
	margin-right: 12px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 0px;
	padding: 0px;
}

.image_link{
	width: 20px;
	padding-left: 8px;
	padding-bottom: 6px;
}

.file_uploaded{
	border: 3px #6666ff inset;
	background-color: rgb(56, 153, 146);
	color: white;
	font-weight: bold;
    padding: 5px;
    width: 250px;
    float:left;
}
.download, .borrar{
	cursor: pointer;
	height: 25px !important;
	margin-top: 9px;
}
.ui-dialog 
{
    width: 1300px!important;
	left: 16%!important;

}
.recuperation{
	width: 24%!important;
    height: 75px;
    float: left;
    margin-left: 6%;
    margin-right: 3%;
    margin-bottom: 5%;
    margin-top: 3%;
    text-align: center;
    padding-top: 4%;
    padding-bottom: 2%;
    font-size:  medium!important;
    font-weight: bold;
    color: white;
    border-radius: 15px;
    box-shadow: 3px 4px 7px 3px #BBB;
}

#evaluacion_anual{
	background: #c3dcbf;
    color: #494;
}
#evaluacion_anual:hover{
	color: white;
	background-color: #449944;
}


#evaluacion_recuperacion{
	background-color: #d8b3b3;
	color: #994444;
}
#evaluacion_recuperacion:hover{
	color: white;
	background-color: #994444;
}

#evaluacion_global{
	background: #a9d0eb;
    color: #447a99;
}
#evaluacion_global:hover{
	color: white;
	background-color: #438fc5;
}
#recuperation_no:hover{
	color: white;
	background-color: #449944;
}
#recuperation_si:hover{
	color: white;
	background-color: #994444;
}
#recuperation_baja:hover{
	color: white;
	background-color: #ed5f0c;
}
#print_to_word{
	padding: 7%;
}
#recuperation_no{
	background: #c3dcbf;
    color: #494;
}
#recuperation_si{
	background-color: #d8b3b3;
	color: #994444;
}
#recuperation_baja{
	background-color: #f5a475;
	color: #a95914;
}
.img_estado{
	width: 16px;
}

.saveIt{
	cursor: pointer;
	position: absolute;
    background: #518db7 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 150px!important;
    height: 35px;	
}

.nobloquea{
	cursor: pointer;
	position: absolute;
    background: #518db7 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 180px!important;
    height: 35px;	
}

.cambiarTramo_button{
	cursor: pointer;
	position: absolute;
    background: #518db7 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 180px!important;
    height: 35px;	
}

.resisPorEspecialidad_button{
	cursor: pointer;
	position: absolute;
    background: #518db7 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 215px!important;
    height: 35px;
}

.print{
	cursor: pointer;
    background: #518db7 0% 0% no-repeat padding-box;
    border-radius: 20px!important;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/20px Roboto;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    opacity: 1;
    width: 150px!important;
    height: 35px;	
}

div.vista2 ul.row li {
    margin: .4%;
    list-style-type: none;
    float: left;
    border: 0px;
    text-align: center;
    width: 200px;
    height: 200px;
}

.vista2 div.flip div.flip1, .vista2 div.flip div.flip2 {
    border: 1px #75e8e8 inset;
}

div#sandbox ul {
    margin-left: 0%;
}

div#sandbox ul li ul li {
    padding: 0 0 10px 25px;
	margin-left: 0%;
	margin-top: 3%;
}

div#sandbox ul li>a {
    margin-left: 1%;
	margin-top: 2%;
}

.nav-menu ul {
    padding-left: 1px;
}

.ontology-viewer table.content td {
    border-color: #ffffff!important;
}

.ontology-viewer table.content {
    border-color: #ffffff!important;
}


.ontology-viewer table.content thead {
    background-color: #d1e4f5;
}

.aui input[type="submit"] {
    margin-top: 1px!important;
    background-color: white;
    color: #5a93c5;
    transition-duration: .4s;
    border: 1px solid #5a93c5!important;
    font-size: 16px;
    transition-duration: .4s;
}


.aui input[type="submit"]:hover {
    background-color: #5a93c5;
    color: white;
}

div#sandbox ul li>a:hover {
    font-weight: bold;
    color: #0a6194;
}
.ontology-viewer table.paging td {
    border-color: #d6d9da;
    padding-left: 8px;
    padding-right: 8px;
}

.file_uploaded {
    border: 1px #1f98df inset;
    background-color: #eafbff;
    color: black;
    padding: 5px;
    width: 250px;
    float: left;
    font-style: italic;
}

.aui select, .aui input[type="file"] {
    height: 25px;
    line-height: 15px;
}

#main-content .object-radio {
    float: left;
    margin-right: 80px;
    margin-bottom: 20px;
}

.object-file {
    width: 100%;
    box-sizing: border-box;
}

div.object-checkbox {
    margin-bottom: inherit;
    margin-right: 23px;
}

#main-content .object input {
    width: 250px;
    height: 16px;
    border-color: #3c3c8b!important;
    border-top: hidden!important;
    border-right: hidden!important;
    border-left: hidden!important;
}

#main-content .object select {
    width: 250px!important;
    border-color: #3c3c8b!important;
    border-top: hidden!important;
    border-right: hidden!important;
    border-left: hidden!important;
}

#main-content label {
    font-size: 13px;
    color: #5e5d5d!important;
    font-weight: bold!important;
	 padding-left: 0px;
}

.aui textarea {
    margin-left: 0;
    border-bottom-color: rgb(60, 60, 139) !important;
    border-top: hidden !important;
    border-right: hidden !important;
    border-left: hidden !important;
}

.mytitle span {
	text-align: left;
	font: normal normal normal 18px/60px Maven Pro;
	letter-spacing: 0.55px;
	color: #597CBA!important;
	opacity: 1;
	float: left
	}

div.mytitle {
    font-weight: normal;
    border-bottom: none!important;
}

.ontology-viewer table.content td {
    border: aliceblue!important;
}

table.content>tbody>tr:nth-child(even) {
    background-color: white!important;
	border-bottom-style: solid;
    border-bottom-color: #ededed;
	border-bottom-width: thin
}

table.content>tbody>tr:nth-child(odd) {
    background-color: white!important;
	border-bottom-style: solid;
    border-bottom-color: #ededed;
	border-bottom-width: thin
}

table.content>tbody>tr:hover {
    background-color: #d7e9fb!important;
}

.ontology-viewer table.content thead {
    background-color: #c7d8e9!important;
}

div.mycontainer {
    width: 100%;
}

a>div.elem_rotacion:hover {
    background-color: #7c9dbd!important;
}

a:nth-child(even)>div.elem_rotacion {
    border: ridge;
}

a:nth-child(odd)>div.elem_rotacion {
    border: ridge;
}

legend.title_list{
	display: none!important;
}